<template>
  <div class="hello">
    <h1>{{ msg }}</h1>

    <p>les regles sont tre simple</p>
    <div class="Wrapper">
      <td>
        <tr v-for="item in items" :key="item.message">
          {{ item.message }}
        </tr>
      </td>
    </div>
   
  </div>
</template>

<script>
  export default {
    name: "HelloWorld",
    props: {
      msg: String,
    },
    data: {
      items: [
        { message: 'Foo' },
        { message: 'Bar' }
      ]
    }
  };
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
  h3 {
    margin: 40px 0 0;
  }
  ul {
    list-style-type: none;
    padding: 0;
  }
  li {
    display: inline-block;
    margin: 0 10px;
  }

  .Wrapper{text-align: center;    padding: 40px 0px;}
  td{ 
    display: block;
    margin: 40px auto;
    width: 600px;
    height: 600px;
    border-radius: 25px;
    background: #73646d;
    box-shadow: inset 13px 13px 26px #62555d, inset -13px -13px 26px #84737d;
  }
  tr {
    border-radius: 25px;
    background: #73646d;
    box-shadow: inset 13px 13px 26px #62555d, inset -13px -13px 26px #84737d;
  }
 
  a {
    color: #42b983;
  }
</style>
